CentOS-3 x86_64 errata: Updated emacs and xemacs packages fix security issue(s)
Posted on: 02/11/2005 05:51 PM

https://rhn.redhat.com/errata/RHSA-2005-112.html and
https://rhn.redhat.com/errata/RHSA-2005-134.html refer

Changed files are :-

updates/x86_64/RPMS/emacs-21.3-4.1.centos.1.x86_64.rpm
updates/x86_64/RPMS/emacs-el-21.3-4.1.centos.1.x86_64.rpm
updates/x86_64/RPMS/emacs-leim-21.3-4.1.centos.1.x86_64.rpm
updates/x86_64/RPMS/xemacs-21.4.13-8.ent.1.x86_64.rpm
updates/x86_64/RPMS/xemacs-el-21.4.13-8.ent.1.x86_64.rpm
updates/x86_64/RPMS/xemacs-info-21.4.13-8.ent.1.x86_64.rpm

updates/x86_64/SRPMS/emacs-21.3-4.1.centos.1.src.rpm
updates/x86_64/SRPMS/xemacs-21.4.13-8.ent.1.src.rpm

To update run 'yum update emacs xemacs'




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/centos_3_x86_64_errata_updated_emacs_and_xemacs_packages_fix_security_issues.html)